Новости 21.04.2019


  • Модераторы

    Сегодня обновил движок блога https://tropaduha.ru до версии 2.20 и обновил движок форума https://forum.tropaduha.ru до версии 1.12.
    Возникла проблема в обновлении движка форума, требовался nodejs выше 6 версии. После обновления nodejs проблемы исчезли.
    После обновления отказался работать nodebb-plugin-ns-embed. Пришлось плагин переустанавливать отдельно.
    Если необходимо где-то разобраться cо стилями - напишите в комментарии, посмотрю и по возможности приведу в нормальный вид.